@charset "UTF-8";

/* -------------------------------------
    Test Style
===================================== */
#str-main input{
	font-family:Osaka, '‚l‚r ƒSƒVƒbƒN', sans-serif;
	/* escape macIE \*/
	font-family:Verdana, Arial, Helvetica, Osaka, '‚l‚r ƒSƒVƒbƒN', sans-serif;
	/* end escape */
}

/* --- */
#staticBreadCrumb{
	font-size:84%;
	margin:1px 0px 0px 0px;
	height:20px;
	color:#006;
}
#staticBreadCrumb a{
	text-decoration:underline;
}

#loginState{
	font-size:84%;
	margin-bottom:20px;
}

.note{
	color:#666666;
	font-size:84%;
}




#str-main-container table.tbl-data-02{
margin-bottom:1.5em;
}

#str-main-container table.tbl-data-02 th,
#str-main-container table.tbl-data-02 td{
font-size:11px;
line-height:1.4;
padding:8px 10px;
border-bottom:1px #fff solid;
vertical-align:top;
}

#str-main-container table.tbl-data-02 td{
background:#f0f3fb;
}



#str-main-container table.tbl-data-03{
margin-bottom:1.5em;
}

#str-main-container table.tbl-data-03 th,
#str-main-container table.tbl-data-03 td{
font-size:11px;
line-height:1.4;
padding:8px 10px;
border-bottom:1px #fff solid;
vertical-align:middle;
}

#str-main-container table.tbl-data-03 th,
#str-main-container table.tbl-data-03 td{
background:#f0f3fb;
}

#str-main-container table.tbl-data-03 td option,
#str-main-container table.tbl-data-03 td select,
#str-main-container table.tbl-data-03 td input.nameText{
font-size:11px !important;
}

#str-main-container table.tbl-data-03 td select{
width:220px;
}



/************************************************************/
/* box                                                      */
/************************************************************/

.box{
	border:1px solid #DDDDDD;
	vertical-align:top;
}
.box div{
	border:1px solid #FFFFFF;
}
.box div div{
	border:none;
}


.box h2, .box h4, .box h3{
	margin:9px 9px 5px 9px;
}
.box h2{
	font-size:110%;
	font-weight:bold;
}

.box h3{
	color:#666666;
	font-size:100%;
}
.box .small h3, .small .box h3{
	font-size:110%;
}


.box p{
	margin:5px 9px;
}

.box .picLeft{
	margin:5px 10px 12px 9px;
}
.box .picRight{
	margin:5px 9px 12px 10px;
}
.box .picNormal {
	margin:5px 9px 12px 9px;
}



.h00{height:41px;}
.h00a{height:41px;}
.h00b{height:42px;}
.h01{height:92px;}
.h02{height:193px;}
.h03{height:294px;}
.h04{height:395px;}
.h05{height:496px;}
.h06{height:597px;}
.h07{height:698px;}
.h08{height:799px;}
.h09{height:900px;}


.box .boxTitle{
	margin:0px;
	padding:4px 9px;
	background-color:#CCDDEE;
	color:#006;
	font-size:125%;
	font-weight:bold;
}
.box .boxSmallTitle{
	margin:0px;
	padding:1px 9px;
	background-color:#CCDDEE;
	color:#006;
	font-size:110%;
	font-weight:bold;
}

.box td{
	height:inherit;
	vertical-align:top
}
.box table{
	width:100%;
	/* escape macIE \*/
	width:auto;
	/* end escape */
}

/* sepBox */
.box table.sepBox{
	width:98%;
}
.box table.sepBox td{
	width:50%;
}
.box td.sepBoxLine{
	background-image:url(/templates/images/boxSplitLine.gif);
	background-repeat:no-repeat;
	background-position:100% 50%;
}
.box .h01 td.sepBoxLine, .box .h096 td.sepBoxLine{
	background-image:url(/templates/images/boxSplitLine096.gif);
}
.box .h02 td.sepBoxLine, .box .h197 td.sepBoxLine{
	background-image:url(/templates/images/boxSplitLine197.gif);
}
.box .h03 td.sepBoxLine, .box .h298 td.sepBoxLine{
	background-image:url(/templates/images/boxSplitLine298.gif);
}

/* imgBox */
.box table.imgBox img{
	margin:3px 0px 3px 3px;
}

/* printBox */
.box .printBox{
	background-color:#EEEEDD;
}
.box .printBox a{
	font-size:11px;
	color:#666666;
}

/* contents - simple table box (background color->white only) */
td.box{
	padding:1px;
}
td.box div{
	border:none;
}

/************************************************************/
/* info box                                                 */
/************************************************************/
.infoBox{
	padding:10px;
	border:1px solid #000000;
}
.infoBoxMessage{
	padding:10px;
	border:1px solid #006;
	color:#006;
	margin-bottom:8px;
}
.infoBoxMessage p{
	padding-top:0.4em;
}
.infoBoxAttention{
	padding:10px;
	border:1px solid #BD3440;
	color:#BD3440;
	margin-bottom:8px;
}
.infoBoxConfirmation{
	padding:10px;
	border:1px solid #9AA24F;
	color:#9AA24F;
}

/* added 2006/07/07 by Imazu */
.infoBoxAttention ul li, .infoBoxConfirmation ul li, .infoBoxMessage ul li{
	margin:0px 0px;
}








/* form ------------------ */
input.text
/* Added by Imazu: 20060711 */
, input.addressText, input.nameText, input.telphoneText, 
input.emailText, input.zipText, input.dateText, input.longNameText, input.loginId, input.shortNameText, input.numberText{
	height:16px;
	font-size:11px;
	border:1px solid #8899BB;
	background-color:#FFFFFF;
	color:#000000;
}
input.button {
	margin:0px 0px 0px 1px;
	padding:2px 5px;
	border:none;
	background-color:#8899BB;
	color:#FFFFFF;
	line-height:1;
	cursor:pointer;
}
input.checkbox, input.radio{
	margin-right:5px !important;
	vertical-align:middle !important;
}
select{
	font-size:12px;
}
.small select, .table select{
	font-size:11px;
}
textarea{
	border: 1px solid #8899BB;
	padding: 2px 2px 2px 2px;
	color: #000000;
	background-color: #FFFFFF;
}

/* background-color ------------------ */
.bgWhite{
	background-color:#FFFFFF !important;
}
.bgLightGray{
	background-color:#F6F6F6 !important;
}
.bgMidGrayLight{
	background-color:#E7E7E7 !important;
}
.bgMidGray{
	background-color:#DDDDDD !important;
}
.bgStone{
	background-color:#EEEEDD !important;
}
.bgDarkStone{
	background-color:#AAA999 !important;
}
.bgLightBlue{
	background-color:#CCDDEE !important;
}
















/* loginTable -------------- */
.loginTable{
	width:100%;
	border-top:solid 5px #FFFFFF;
	border-bottom:solid 5px #FFFFFF;
}

.loginTable td{
	padding:7px;
	background-color:#F0F3FB;
	border-bottom:solid 1px #FFFFFF;
}
.loginTable td div{
	width:70%;
	color:#006;
	font-weight:bold;
	text-align:right;
}
.loginTable input.text{
	margin-left:10px;
	width:220px;
}







/************************************************************/
/* table : table, application                               */
/************************************************************/

.table{
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
}
.table p{
	margin-bottom:0px !important;
	padding-bottom:0px !important;
}
.table th, .table td{
	line-height:1.4;
}
.table tbody{
	border-top:solid 1px #dddddd;
}
.table td{
	padding:4px;
	border-bottom:solid 1px #dddddd;
	vertical-align:top;
}
.table th{
	padding:4px;
	border-bottom:solid 1px #dddddd;
	color:#006;
	text-align:left;
	vertical-align:top;
}
.table thead th{
	background-color:#F0F3FB;
	font-weight:bold;
	vertical-align:bottom;
}
.table{
	border-top:solid 1px #dddddd;
}
.table th{
	background-color:#F0F3FB !important;
}
.table .app{
	background-color:#F0F3FB !important;
}

.tLeft,
.tFormsLeft{
	margin-bottom:20px;
}








/* added 2006/06/14 by Imazu */
.table th.center, .table td.center, .table tr.center {
	vertical-align:middle;
	text-align:center;
}

/* 8.4.2 Table top with vertical lines */
.tVlines .table{
	border-top:solid 1px #dddddd;
	border-left:solid 1px #dddddd;
}
.tVlines .table th,.tVlines .table td{
	border-right:solid 1px #dddddd;
}

/* 8.4.7 Table left */
.tLeft .table{
	border-top:solid 1px #dddddd;
}
.tLeft .table th{
	background-color:#EEEEDD;
}










/* table-common */
.table th.tableSubhead{
	background-color:#F6F6F6 !important;
	font-weight:bold !important;
}
.table th.thead{
	background-color:#EEEEDD !important;
	font-weight:bold !important;
}









/* 8.5.1 Forms left, 8.5.2 Forms top */
.tFormsLeft .table th, .tFormsLeft .table td, .tFormsTop .table th, .tFormsTop .table td{
	padding:7px;
	background-color:#F0F3FB;
	border-bottom:solid 1px #FFFFFF;
}
.tFormsLeft .table, .tFormsLeft .table tbody, .tFormsTop .table, .tFormsTop .table tbody{
	border-top:none;
}
.tFormsTop .table th{
	border-bottom:none;
}
.tFormsLeft .table th, .tFormsLeft .table td{
	vertical-align:middle;
}

.table table, .tVlines .table table, .tLeft .table table, 
.tFormsLeft .table table, .tFormsTop .table table, .tApp .table table,
.table table td, .tVlines .table table td, .tLeft .table table td, 
.tFormsLeft .table table td, .tFormsTop .table table td, .tApp .table table td,
.table table tbody, .tVlines .table table tbody, .tLeft .table table tbody, 
.tFormsLeft .table table tbody, .tFormsTop .table table tbody, .tApp .table table tbody{
	padding:0px;
	border:none;
}
.table p, .tVlines .table p, .tLeft .table p, 
.tFormsLeft .table p, .tFormsTop .table p, .tApp .table p{
	margin:0px;
}


/* table-form */
.table input.text{
	width:220px;
}
.table input.button{
	font-size:118%;
	line-height:normal;
}
.table select, .table textarea{
	width:220px;
}

/* Added by Imazu 20060711 */
.table select.widthAuto{
	width:auto; min-width:220px; overflow:visible;
}
.table select.era, .loginTable select.era{
	width: 6em;
}
.table input.addressText, .loginTable input.addressText{
	width:300px;
}
.table input.nameText, .loginTable input.nameText{
	width:120px;
}
.table input.telphoneText, .loginTable input.telphoneText{
	width:220px;
}
.table input.emailText, .loginTableinput.emailText{
	width:300px;
}
.table input.zipText, .loginTable input.zipText{
	width: 40px;
}
.table input.dateText, .loginTable input.dateText{
	width: 40px;
}
.table input.longNameText, .loginTable input.longNameText{
	width:300px;
}
.table input.loginId, .loginTable input.loginId{
	width:250px;
}
.table input.shortNameText, .loginTable input.shortNameText{
	width:80px;
}
.table input.numberText, .loginTable input.numberText{
	width:50px;
}





